# eric3.UI.FindFileNameForm

### Classes

FindFileNameForm |

### Functions

None

## FindFileNameForm

### Derived from

QWidget

### Methods

FindFileNameForm |
__tr |
handleOpen |
languageChange |
searchFile |

### FindFileNameForm (Constructor)

FindFileNameForm(parent = None, name = None, fl = 0)

### FindFileNameForm.__tr

__tr(s, c = None)

### FindFileNameForm.handleOpen

handleOpen()

### FindFileNameForm.languageChange

languageChange()

### FindFileNameForm.searchFile

searchFile()
Up